body {
	margin: 0;
	padding: 0;
}
.desktop_only {
	display: block!important;
}
.mobile_only {
	display: none!important;
}
.page {
	max-width: 870px;
	margin: 0 auto;
}
.lang {
	right: 2%;
	top: 50%;
	transform: translate(0%, -50%);
	bottom: unset;
}
.lang a {
	color: #000;
	text-decoration: none;
	padding: 0 5px;
}
.lang a:hover {
	text-decoration: underline;
}
.download {
	width: 20%;
	right: 100px;
	top: 50%;
	transform: translate(0%, -50%);
}
.bar_style {
    background: #9d7434;
    border-top: 7px solid #e5e5e5;
    padding: 10px;
}
.slider-container {
	position: relative;
	transition: opacity 1s ease-in-out;
}
.slider-item {
	position: absolute;
	opacity: 0;
	transition: opacity 1s ease-in-out;
}
.slider-item.active {
	opacity: 1;
}
#download_box.footer {
	display: flex;
}
#download_box .space {
	width: 24%;
}
#download_box .left, #download_box .right {
	width: 18%;
}
#download_box .center {
	width: 16%;
}
.m_download img {
    width: auto;
    height: 30px;
}
@media only screen and (max-width:1024px) {
.desktop_only {
 display: none!important;
}
.mobile_only {
 display: block!important;
}
.download {
 right: 80px;
}
.lang {
 position: unset;
 transform: translate(0, 0);
}
}
@media only screen and (max-width:767px) {
.download {
 right: 65px;
}
.lang, .lang a {
 font-size: 13px;
}
}
